@charset "utf-8";
/* 手风琴布局子项的 glyph 颜色 */
.x-panel-header-title-default > .x-title-icon-wrap-default > .x-title-glyph {
    color: #404040;
}

.mark-required {
    color: red;
}

/****** 登录窗口 ******/
/* 输入框 */
.login-input {
    height: 32px;
    font-size: 14px;
}

/****** 登陆按钮 ******/
.login-button-login {
    margin-top: 40px;
}

/****** 我的类 ******/
/* 为树形面板添加 glyph 功能时使用到的 class */
.tree-node-glyph {
    color: #5fa2dd;
    font-size: 130%;
}

/****** 单元格显示错误信息时的颜色 ******/
.cell-error {
    color: #800000;
}

.cell-success {
    color: #008000;
}

/****** 显示详细信息时的组件 ******/
.head-avatar {
    cursor: pointer;
}

/****** 显示详细信息时的组件 ******/
/* displayfield */
.display-form .x-form-display-field {
    min-height: 22px; /* 默认为32px */
}

/****** 编辑信息时的组件 ******/
.edit-form fieldset .x-autocontainer-innerCt > .x-field:last-child {
}

